Debian Bug report logs - #202174
ITA: animals -- Traditional AI animal guessing engine using a binary tree DB

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Jul 2003 13:03:02 UTC

Owned by: Jim Lynch <jwl@debian.org>

Severity: normal

Tags: fixed

Done: Adrian Bunk <bunk@fs.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Jim Lynch <jwl@debian.org>
Subject: O: animals -- Traditional AI animal guessing engine using a binary tree DB
Date: Sun, 20 Jul 2003 14:30:29 +0200
Package: wnpp
Severity: normal

The current maintainer of animals, Jim Lynch <jwl@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: animals
Binary: animals
Version: 19991226-4.2
Priority: optional
Section: games
Maintainer: Jim Lynch <jwl@debian.org>
Build-Depends: debhelper, libdb2++-dev
Architecture: any
Standards-Version: 2.5.0
Format: 1.0
Directory: pool/main/a/animals
Files: 50ba0a11ee0f1e6fbed813fb1d3a52d0 543 animals_19991226-4.2.dsc
 4dce1bb6187da9954f75a4b85bc9f31c 13027 animals_19991226-4.2.tar.gz

Package: animals
Priority: optional
Section: games
Installed-Size: 132
Maintainer: Jim Lynch <jwl@debian.org>
Architecture: i386
Version: 19991226-4.2
Depends: libc6 (>= 2.2.3-1), libdb2++ (>= 2:2.7.7-4), libstdc++2.10-glibc2.2
Filename: pool/main/a/animals/animals_19991226-4.2_i386.deb
Size: 23746
MD5sum: 995b1fd34c4ecde400876641f31cc9f5
Description: Traditional AI animal guessing engine using a binary tree DB
 You think of an animal, and this package tries to guess it... when it's wrong,
 you teach it about your animal.

Justification: All packages were NMUed several times, outstanding RC
bugs; was contacted several times, promised to fix but never did.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202174@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Jim Lynch <jwl@debian.org>
Cc: 202174@bugs.debian.org
Subject: Re: O: animals -- Traditional AI animal guessing engine using a binary tree DB
Date: Tue, 22 Jul 2003 00:31:44 +0100
* Jim Lynch <jwl@debian.org> [2003-07-20 13:20]:
> I am the maint, and I continue to be so.

You're a non-maintainer and continue to be (now officially, though).


animals (19991226-4.2) frozen unstable; urgency=low

  * NMU
  * Missing build-depend on debhelper.  Closes: #70080, #70147, #84549.

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Sat, 14 Jul 2001 21:55:50 -0600

animals (19991226-4.1) frozen unstable; urgency=low

  * Non maintainer upload.

  * From Jim Lynch:
      Applied patch from Randolph <tausq@debian.org> which catches
      signals.  This is temporary to get it through the release. I
      will be using these ideas when I switch to having the file open
      only when accessing it.  Perhaps this will facilitate multiuser
      operation. (closes: #61825).  Thanks Randolph for the patch and
      aj for the upload.

 -- Anthony Towns <ajt@debian.org>  Sun, 23 Apr 2000 23:34:04 +1000

animals (19991226-4) frozen unstable; urgency=low

  * Fixed problems resulting from going from db2.6 to db2, cleaned up calls

 --  <jwl@debian.org>  Sun, 27 Feb 2000 02:31:24 -0800

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@web.de>
To: Colin Watson <cjwatson@debian.org>
Cc: 202977@bugs.debian.org, 195404@bugs.debian.org, 202174@bugs.debian.org
Subject: RC bug removal for 2003-12-01
Date: Wed, 20 Aug 2003 18:29:32 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Colin,

it's certainly an ambitous goal to release on December, 1st. But I like the 
idea very much, and so I'll try to do my best in helping to sort out some 
obsolete packages with RC bugs. I sent this mail to you just because I once 
mailed a manpage to you, and you were quite nice and responsive... :-)

So maybe you'll want to add this info to your report due for Monday, 25th.

Package: db2
Testing: 2:2.7.7.0-8
Unstable: 2:2.7.7.0-8
Bugs: 202977 (RC), 169830, 111288, 139962, 150060, 151904, 157308, 183220, 
78049, 193400, 198543
Suggestion: remove-from-testing
Analysis:
The RC-bug is already about the removal of this package, since just one 
single program still depends on this old version of the library (see below). 
There are also newer version available (db3, db4.1).

Package: animals
Testing: 19991226-4.2
Unstable: 19991226-4.2
Bugs: 195404 (RC), 142364, 130194, 153037, 61825 (fixed in NMU), 84549 (fixed 
in NMU), 70080 (fixed in NMU), 70174 (fixed in NMU), 202174 (orphaned)
Suggestion: remove-from-testing
Analysis:
This program is the last one depending on libdb2++. It has a couple of bugs, 
some fixed in NMUs 3(!) years ago. Those fixes were never included; last 
official maintainer upload dated on 2000-02-27. It's more or less unneeded 
anyways (simple AI game) and was orphaned by DPL on 2003-07-20.

So, that's two RC-bugs of the (supposed) DD average of seven. Hell, and I 
haven't even applied for NM yet!

Cheers, and keep up the good work,

- -- 

Tobias

    Windows has detected that a gnat has farted near your computer.
    Press any key to reboot.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/Q6HxCqqEJ0Fs8twRAr1sAKC3ffPbVoAX+1S9v5ynPrTcSOfIZgCbB6dM
g52ALpkOCLSDMZUw1VBkgSM=
=tcCC
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Wilcox <willy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 202174@bugs.debian.org (full text, mbox):

From: Matthew Wilcox <willy@debian.org>
To: Tobias Toedter <t.toedter@web.de>, 202977@bugs.debian.org
Cc: Colin Watson <cjwatson@debian.org>, 195404@bugs.debian.org, 202174@bugs.debian.org
Subject: Re: Bug#202977: RC bug removal for 2003-12-01
Date: Wed, 20 Aug 2003 17:52:14 +0100
On Wed, Aug 20, 2003 at 06:29:32PM +0200, Tobias Toedter wrote:
> Hi Colin,
> 
> it's certainly an ambitous goal to release on December, 1st. But I like the 
> idea very much, and so I'll try to do my best in helping to sort out some 
> obsolete packages with RC bugs. I sent this mail to you just because I once 
> mailed a manpage to you, and you were quite nice and responsive... :-)
> 
> So maybe you'll want to add this info to your report due for Monday, 25th.
> 
> Package: db2
> Testing: 2:2.7.7.0-8
> Unstable: 2:2.7.7.0-8
> Bugs: 202977 (RC), 169830, 111288, 139962, 150060, 151904, 157308, 183220, 
> 78049, 193400, 198543
> Suggestion: remove-from-testing
> Analysis:
> The RC-bug is already about the removal of this package, since just one 
> single program still depends on this old version of the library (see below). 
> There are also newer version available (db3, db4.1).

The problem is that packages still depend on libdb2 and libdb3 is neither API
nor ABI compatible.  I'm actually working on splitting libdb2 apart into
libdb2-compat and libdb2 and deleting libdb2++{,-dev}.

> Package: animals
> Testing: 19991226-4.2
> Unstable: 19991226-4.2
> Bugs: 195404 (RC), 142364, 130194, 153037, 61825 (fixed in NMU), 84549 (fixed 
> in NMU), 70080 (fixed in NMU), 70174 (fixed in NMU), 202174 (orphaned)
> Suggestion: remove-from-testing
> Analysis:
> This program is the last one depending on libdb2++. It has a couple of bugs, 
> some fixed in NMUs 3(!) years ago. Those fixes were never included; last 
> official maintainer upload dated on 2000-02-27. It's more or less unneeded 
> anyways (simple AI game) and was orphaned by DPL on 2003-07-20.

The maintainer has now reappeared and I am in contact with him.

-- 
"It's not Hollywood.  War is real, war is primarily not about defeat or
victory, it is about death.  I've seen thousands and thousands of dead bodies.
Do you think I want to have an academic debate on this subject?" -- Robert Fisk



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 202174@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: Matthew Wilcox <willy@debian.org>, 202174@bugs.debian.org
Cc: Tobias Toedter <t.toedter@web.de>, 202977@bugs.debian.org, Colin Watson <cjwatson@debian.org>, 195404@bugs.debian.org
Subject: Re: Bug#202174: Bug#202977: RC bug removal for 2003-12-01
Date: Wed, 20 Aug 2003 13:11:17 -0500
[Message part 1 (text/plain, inline)]
On Wed, Aug 20, 2003 at 05:52:14PM +0100, Matthew Wilcox wrote:

> > Package: animals
> > Testing: 19991226-4.2
> > Unstable: 19991226-4.2
> > Bugs: 195404 (RC), 142364, 130194, 153037, 61825 (fixed in NMU), 84549 (fixed 
> > in NMU), 70080 (fixed in NMU), 70174 (fixed in NMU), 202174 (orphaned)
> > Suggestion: remove-from-testing
> > Analysis:
> > This program is the last one depending on libdb2++. It has a couple of bugs, 
> > some fixed in NMUs 3(!) years ago. Those fixes were never included; last 
> > official maintainer upload dated on 2000-02-27. It's more or less unneeded 
> > anyways (simple AI game) and was orphaned by DPL on 2003-07-20.

> The maintainer has now reappeared and I am in contact with him.

Statements of intent are insufficient reason for keeping buggy packages
in testing at this point; particularly in this case, where there have
been fruitless assurances from the maintainer in the past.  The package
would remain in unstable, however, and if it's well-maintained going
forward, it should have an opportunity to get back into testing once
glibc is fixed.

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #30 received at 202174@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Tobias Toedter <t.toedter@web.de>, 202174@bugs.debian.org
Cc: Colin Watson <cjwatson@debian.org>, 202977@bugs.debian.org, 195404@bugs.debian.org
Subject: Re: Bug#202174: RC bug removal for 2003-12-01
Date: Thu, 21 Aug 2003 10:45:16 +1000
* Tobias Toedter <t.toedter@web.de> [2003-08-20 18:29]:
> official maintainer upload dated on 2000-02-27. It's more or less unneeded 
> anyways (simple AI game) and was orphaned by DPL on 2003-07-20.

It was not orphaned by the DPL but by me.  I am not always speaking as
DPL (generally only when I use the leader@d.o address.)

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #35 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@web.de>
To: Martin Michlmayr <tbm@cyrius.com>, 202174@bugs.debian.org
Cc: Colin Watson <cjwatson@debian.org>, 202977@bugs.debian.org, 195404@bugs.debian.org
Subject: Re: Bug#202174: RC bug removal for 2003-12-01
Date: Thu, 21 Aug 2003 16:58:50 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thursday 21 August 2003 02:45, Martin Michlmayr wrote:
> * Tobias Toedter <t.toedter@web.de> [2003-08-20 18:29]:
> > official maintainer upload dated on 2000-02-27. It's more or less
> > unneeded anyways (simple AI game) and was orphaned by DPL on 2003-07-20.
>
> It was not orphaned by the DPL but by me.  I am not always speaking as
> DPL (generally only when I use the leader@d.o address.)

Fair enough. I wasn't aware of this subtle difference.

- -- 

Tobias

    Windows has detected that a gnat has farted near your computer.
    Press any key to reboot.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/RN4qCqqEJ0Fs8twRAl/VAJ0bD103tkEtyXppBzFWUuuZanaf8wCfWHoj
YrSyUtsZTG5RdQMnMoPXMYo=
=wu+t
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jim Lynch <jwl@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #40 received at 202174@bugs.debian.org (full text, mbox):

From: Jim Lynch <jwl@debian.org>
To: 195404@bugs.debian.org, leader@debian.org
Cc: cjwatson@debian.org, 202977@bugs.debian.org, 195404@bugs.debian.org, 202174@bugs.debian.org
Subject: Re: Bug#195404: RC bug removal for 2003-12-01
Date: Sat, 23 Aug 2003 21:01:56 -0700
Hi...

I have fixes to animals that do three things:

 - 1. adjusts the source to use new c++ standards (including
       std:: namespace),
 - 2. factors non-db-relevent items into other files (should 
       simplify future porting), and
 - 3. causes animals to link against db-4.1.

I continue to assert my maintainership, however I'm still completing
outside projects. If you want to NMU, the code is at

  http://sessionsnet.com/files/?folder_id=5262

-Jim

On Wed, 20 Aug 2003 18:29:32 +0200
"Tobias Toedter" <t.toedter@web.de> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi Colin,
> 
> it's certainly an ambitous goal to release on December, 1st. But I like the 
> idea very much, and so I'll try to do my best in helping to sort out some 
> obsolete packages with RC bugs. I sent this mail to you just because I once 
> mailed a manpage to you, and you were quite nice and responsive... :-)
> 
> So maybe you'll want to add this info to your report due for Monday, 25th.
> 
> Package: db2
> Testing: 2:2.7.7.0-8
> Unstable: 2:2.7.7.0-8
> Bugs: 202977 (RC), 169830, 111288, 139962, 150060, 151904, 157308, 183220, 
> 78049, 193400, 198543
> Suggestion: remove-from-testing
> Analysis:
> The RC-bug is already about the removal of this package, since just one 
> single program still depends on this old version of the library (see below). 
> There are also newer version available (db3, db4.1).
> 
> Package: animals
> Testing: 19991226-4.2
> Unstable: 19991226-4.2
> Bugs: 195404 (RC), 142364, 130194, 153037, 61825 (fixed in NMU), 84549 (fixed 
> in NMU), 70080 (fixed in NMU), 70174 (fixed in NMU), 202174 (orphaned)
> Suggestion: remove-from-testing
> Analysis:
> This program is the last one depending on libdb2++. It has a couple of bugs, 
> some fixed in NMUs 3(!) years ago. Those fixes were never included; last 
> official maintainer upload dated on 2000-02-27. It's more or less unneeded 
> anyways (simple AI game) and was orphaned by DPL on 2003-07-20.
> 
> So, that's two RC-bugs of the (supposed) DD average of seven. Hell, and I 
> haven't even applied for NM yet!
> 
> Cheers, and keep up the good work,
> 
> - -- 
> 
> Tobias
> 
>     Windows has detected that a gnat has farted near your computer.
>     Press any key to reboot.
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.2 (GNU/Linux)
> 
> iD8DBQE/Q6HxCqqEJ0Fs8twRAr1sAKC3ffPbVoAX+1S9v5ynPrTcSOfIZgCbB6dM
> g52ALpkOCLSDMZUw1VBkgSM=
> =tcCC
> -----END PGP SIGNATURE-----
> 


-- 
Jam sessions community web site: http://jam.sessionsnet.org



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #45 received at 202174@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: jwl@debian.org
Cc: 202174@bugs.debian.org
Subject: Is package still orphaned?
Date: Mon, 8 Sep 2003 14:52:40 +0200
Hello Jim,
I've found your upload of animals in incoming.debian.org. Is still
this package orphaned by you? If not, please close a WNPP bug by sending
email to 202174-done@bugs.debian.org.

Regards
	Artur
-- 
Boże, daj mi odwagę, abym mógł zmieniać to, co można zmienić,
daj mi pokorę, abym godził się z tym, czego zmienić nie można
i szczęście, żeby mi się jedno z drugim nie pop^Hmyliło...



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #50 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@gmx.net>
To: Jim Lynch <jwl@debian.org>, 202174@bugs.debian.org
Subject: Replacement for animals
Date: Sat, 1 Nov 2003 17:16:25 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

[The first mail did not show up in the BTS after 7 hours, so I'm not sure 
whether it was lost on the way. I'm resending it now, sorry if you get a 
second copy, Jim.]

Hi Jim,

you still claim to maintain animals in Debian. However, since your last mail 
to this bug (23 Aug 2003), you still haven't uploaded a maintainer version of 
animals. The last version in the archive is an NMU (28 Sept 2003).

Moreover, you're not responding to the latest question in the bug (8 Sept 
2003), whether or not you're still maintaining this package. animals is 
officially still orphaned.

I've written a replacement for this program, including a crucial feature for 
the intended audience, namely the translation into languages other than 
English.

The package is called animals-game, and it has just reached testing. I would 
like to sort out which program to include in the upcoming release of Debian.

As you may imagine, my preference would be animals-game... ;-)

Please contact me about this matter.

Cheers,

- -- 

Tobias

    Don't you just hate it when there's not enough room to fin
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/o9xeCqqEJ0Fs8twRArUlAJ901R4LjJqPFVjzYNsG0/8VbH46EwCggvw2
oYHFJ9Xb86lprBFvhy91wsE=
=Roe+
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #55 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@gmx.net>
To: Jim Lynch <jwl@debian.org>
Cc: 202174@bugs.debian.org
Subject: Replacement of animals
Date: Sat, 1 Nov 2003 10:42:11 +0100
Hi Jim,

you still claim to maintain animals in Debian. However, since your last mail 
to this bug (23 Aug 2003), you still haven't uploaded a maintainer version of 
animals. The last version in the archive is an NMU (28 Sept 2003).

Moreover, you're not responding to the latest question in the bug (8 Sept 
2003), whether or not you're still maintaining this package. animals is 
officially still orphaned.

I've written a replacement for this program, including a crucial feature for 
the intended audience, namely the translation into languages other than 
English.

The package is called animals-game, and it has just reached testing. I would 
like to sort out which program to include in the upcoming release of Debian.

As you may imagine, my preference would be animals-game... ;-)

Please contact me about this matter.

Cheers,

-- 

Tobias

    Don't you just hate it when there's not enough room to fin




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #60 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@gmx.net>
To: Jim Lynch <jwl@debian.org>
Cc: 202174@bugs.debian.org
Subject: Debian package animals again
Date: Sat, 15 Nov 2003 16:02:51 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Jim,

two weeks ago, I sent an e-mail to you and asked about the removal of the 
package animals, which is included in Debian.

Unfortunately, I haven't receiced a reply from you so far. Since the next 
stable release is not too far away any more, I really would like to sort this 
issue out before sarge comes out.

It seems to me (and others) that you're not willing to actively maintain 
animals in Debian any longer. The replacement I've written (animals-game) is 
quite advanced by now, it supports English, German, Spanish and Polish. More 
languages are very likely to be added as well.

Martin Michlmayr doesn't want to have both packages in Debian, but due to some 
misunderstandings, my package went into testing as well. Now that it's there, 
he wants me to sort out with you which package to keep for sarge. One of the 
two *will* be removed, and I would like it to be animals.

So I ask you again to please contact me.

Cheers,

- -- 

Tobias

    Don't you just hate it when there's not enough room to fin
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/tkAfCqqEJ0Fs8twRAuGxAJ9Gvo6I6BC6ll8n2HxTk6QbBMHhrACeOGFt
DrPixp2mf4l68pOs6MQD0xM=
=1wA6
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jim Lynch <jwl@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #65 received at 202174@bugs.debian.org (full text, mbox):

From: Jim Lynch <jwl@debian.org>
To: Tobias Toedter <t.toedter@gmx.net>
Cc: 202174@bugs.debian.org
Subject: Re: Debian package animals again
Date: Sun, 16 Nov 2003 18:50:31 -0800
Tobias Toedter wrote:

>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>Hi Jim,
>
>two weeks ago, I sent an e-mail to you and asked about the removal of the 
>package animals, which is included in Debian.
>  
>
Hi,

I have no intention of either removing or giving up this package.

-Jim

>Unfortunately, I haven't receiced a reply from you so far. Since the next 
>stable release is not too far away any more, I really would like to sort this 
>issue out before sarge comes out.
>
>It seems to me (and others) that you're not willing to actively maintain 
>animals in Debian any longer. The replacement I've written (animals-game) is 
>quite advanced by now, it supports English, German, Spanish and Polish. More 
>languages are very likely to be added as well.
>
>Martin Michlmayr doesn't want to have both packages in Debian, but due to some 
>misunderstandings, my package went into testing as well. Now that it's there, 
>he wants me to sort out with you which package to keep for sarge. One of the 
>two *will* be removed, and I would like it to be animals.
>
>So I ask you again to please contact me.
>
>Cheers,
>
>- -- 
>
>Tobias
>
>    Don't you just hate it when there's not enough room to fin
>-----BEGIN PGP SIGNATURE-----
>Version: GnuPG v1.2.3 (GNU/Linux)
>
>iD8DBQE/tkAfCqqEJ0Fs8twRAuGxAJ9Gvo6I6BC6ll8n2HxTk6QbBMHhrACeOGFt
>DrPixp2mf4l68pOs6MQD0xM=
>=1wA6
>-----END PGP SIGNATURE-----
>
>  
>






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #70 received at 202174@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@gmx.net>
To: Jim Lynch <jwl@debian.org>
Cc: 202174@bugs.debian.org
Subject: Re: Debian package animals again
Date: Mon, 17 Nov 2003 11:56:43 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Monday 17 November 2003 03:50, Jim Lynch wrote:

> Hi,
>
> I have no intention of either removing or giving up this package.

Then why don't you merge the changes of the NMU with your version of the 
package, update it as necessary to fulfil Standards-Version 3.6.1 (the 
control file still specifies 2.5.0), upload it, and close the orphan-bug?

Cheers,

- -- 

Tobias

    Don't you just hate it when there's not enough room to fin
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/uKlrCqqEJ0Fs8twRAge8AJ0VA5Lo6oZ+ydT4bpPKSa6Q/jX3FACfUJ7r
W8U+yCgqISwhj2e1jd2Iieg=
=J7uq
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #75 received at 202174@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Tobias Toedter <t.toedter@gmx.net>
Cc: 202174@bugs.debian.org, Jim Lynch <jwl@debian.org>
Subject: Re: Bug#202174: Debian package animals again
Date: Mon, 17 Nov 2003 12:15:38 -0800
[Message part 1 (text/plain, inline)]
Tobias Toedter <t.toedter@gmx.net> writes:

> On Monday 17 November 2003 03:50, Jim Lynch wrote:
>
>> Hi,
>>
>> I have no intention of either removing or giving up this package.
>
> Then why don't you merge the changes of the NMU with your version of the 
> package, update it as necessary to fulfil Standards-Version 3.6.1 (the 
> control file still specifies 2.5.0), upload it, and close the orphan-bug?

Because this guy's a joke.  He should be kicked out of Debian.  Don't
even bother listening to him.

-- 
I'm sick of being the guy who eats insects and gets the funny syphilis.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jim Lynch <jwl@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #80 received at 202174@bugs.debian.org (full text, mbox):

From: Jim Lynch <jwl@debian.org>
To: "Brian Nelson" <pyro@debian.org>
Cc: t.toedter@gmx.net, 202174@bugs.debian.org
Subject: Re: Bug#202174: Debian package animals again
Date: Thu, 20 Nov 2003 19:45:47 -0800
On Mon, 17 Nov 2003 12:15:38 -0800
"Brian Nelson" <pyro@debian.org> wrote:

> Tobias Toedter <t.toedter@gmx.net> writes:
> 
> > On Monday 17 November 2003 03:50, Jim Lynch wrote:
> >
> >> Hi,
> >>
> >> I have no intention of either removing or giving up this package.
> >
> > Then why don't you merge the changes of the NMU with your version of the 
> > package, update it as necessary to fulfil Standards-Version 3.6.1 (the 
> > control file still specifies 2.5.0), upload it, and close the orphan-bug?
> 
> Because this guy's a joke.  He should be kicked out of Debian.  

What have I done to deserve that? I have done nothing dishonest to
deserve you or anyone else -publically- commenting in this manner.
Perhaps you shouldn't have said that...

> Don't even bother listening to him.

And why should he or anyone listen to you?

ObCommentToBug: I reiterate my intent to keep this package and -will-
resist all attempts to hijack it. Hands -off-.

> -- 
> I'm sick of being the guy who eats insects and gets the funny syphilis.
> 


-- 
Jam sessions community web site: http://jam.sessionsnet.org



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jim Lynch <jwl@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #85 received at 202174@bugs.debian.org (full text, mbox):

From: Jim Lynch <jwl@debian.org>
To: "Tobias Toedter" <t.toedter@gmx.net>
Cc: 202174@bugs.debian.org
Subject: Re: Debian package animals again
Date: Thu, 20 Nov 2003 19:49:47 -0800
On Mon, 17 Nov 2003 11:56:43 +0100
"Tobias Toedter" <t.toedter@gmx.net> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> On Monday 17 November 2003 03:50, Jim Lynch wrote:
> 
> > Hi,
> >
> > I have no intention of either removing or giving up this package.
> 
> Then why don't you merge the changes of the NMU with your version of the 
> package, update it as necessary to fulfil Standards-Version 3.6.1 (the 
> control file still specifies 2.5.0), upload it, and close the orphan-bug?

I'm trying to work out how to get the package into non-native state;
while I wrote the code for debian, it was a mistake to make it native.
At the same upload, I also want to arrange to have the patch only add
the debian dir; I'm having some problems determining how to do this.

Want to help?

-Jim

> Cheers,
> 
> - -- 
> 
> Tobias
> 
>     Don't you just hate it when there's not enough room to fin
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.3 (GNU/Linux)
> 
> iD8DBQE/uKlrCqqEJ0Fs8twRAge8AJ0VA5Lo6oZ+ydT4bpPKSa6Q/jX3FACfUJ7r
> W8U+yCgqISwhj2e1jd2Iieg=
> =J7uq
> -----END PGP SIGNATURE-----
> 


-- 
Jam sessions community web site: http://jam.sessionsnet.org



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #90 received at 202174@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Jim Lynch <jwl@debian.org>
Cc: t.toedter@gmx.net, 202174@bugs.debian.org
Subject: Re: Bug#202174: Debian package animals again
Date: Thu, 20 Nov 2003 19:54:14 -0800
[Message part 1 (text/plain, inline)]
Jim Lynch <jwl@debian.org> writes:

> On Mon, 17 Nov 2003 12:15:38 -0800
> "Brian Nelson" <pyro@debian.org> wrote:
>
>> Tobias Toedter <t.toedter@gmx.net> writes:
>> 
>> > On Monday 17 November 2003 03:50, Jim Lynch wrote:
>> >
>> >> Hi,
>> >>
>> >> I have no intention of either removing or giving up this package.
>> >
>> > Then why don't you merge the changes of the NMU with your version of the 
>> > package, update it as necessary to fulfil Standards-Version 3.6.1 (the 
>> > control file still specifies 2.5.0), upload it, and close the orphan-bug?
>> 
>> Because this guy's a joke.  He should be kicked out of Debian.  
>
> What have I done to deserve that? I have done nothing dishonest to
> deserve you or anyone else -publically- commenting in this manner.
> Perhaps you shouldn't have said that...

Perhaps you should maintain your packages your so insistent on keeping.
You don't maintain your packages yet you insist on telling people to
leave them alone.  That's a very dishonest thing to do.

>> Don't even bother listening to him.
>
> And why should he or anyone listen to you?
>
> ObCommentToBug: I reiterate my intent to keep this package and -will-
> resist all attempts to hijack it. Hands -off-.

I reiterate my request to ignore you.

-- 
Don't worry, it's *in*-flammable.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Jim Lynch <jwl@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jim Lynch <jwl@debian.org>. Request was from Jim Lynch <jwl@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from <jwl@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Jim Lynch <jwl@debian.org> to Jim Lynch <jwl@debian.org>. Request was from Jim Lynch <jwl@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@fs.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #103 received at 202174-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: 211120-done@bugs.debian.org, 218307-done@bugs.debian.org, 220216-done@bugs.debian.org, 221111-done@bugs.debian.org, 221821-done@bugs.debian.org, 154095-done@bugs.debian.org, 154098-done@bugs.debian.org, 158473-done@bugs.debian.org, 162064-done@bugs.debian.org, 202174-done@bugs.debian.org, 217101-done@bugs.debian.org
Subject: Closing WNPP bugs that were only tagged as fixed
Date: Tue, 6 Jan 2004 19:54:13 +0100


Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:40:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.